<resources>
    <string name="app_name">Resistor Calculator</string>
    <string name="resistor">resistor image</string>
    <string-array name="values">
        <item> </item>
        <item>0</item>
        <item>1</item>
        <item>2</item>
        <item>3</item>
        <item>4</item>
        <item>5</item>
        <item>6</item>
        <item>7</item>
        <item>8</item>
        <item>9</item>
    </string-array>
</resources>